spring.datasource.url=jdbc:mysql://localhost/shop?reconnect=true&serverTimezone=UTC&characterEncoding=UTF-8
spring.datasource.username=root
spring.datasource.password=root


spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update

spring.main.allow-circular-references=true

token.key=delivery
token.expiring=36000000

#TODO3
#openapi custom path
#springdoc.api-docs.path=/api-docs

#TODO6
#swagger custom path
#springdoc.swagger-ui.path=/swagger-ui-custom.html